### Function

# Gimp path_free

#### Declaration [src]

    void
    gimp_path_free (
      GList* path
    )

#### Description [src]

This function frees the memory allocated for the list and the strings it contains.

#### Parameters

`path` | A list of `filename`

       A list of directories as returned by gimp_path_parse().

| The data is owned by the caller of the function.
| Each element is a file system path, using the OS encoding.